opendkim-genstats(8)

NAME
opendkim-genstats - OpenDKIM statistics report generation tool

SYNOPSIS
opendkim-genstats [options]

DESCRIPTION
opendkim-genstats collates data accumulated by the OpenDKIM statistics feature into an HTML report.

OPTIONS

--dbhost=host
    Attempts to connect to the database server on the named host. The default is "localhost".

--dbname=name
    Requests a connection to the database called name. The default is "opendkim".

--dbpasswd=password
    Attempts to authenticate to the database server using the specified password. The default is "opendkim".

--dbport=port
    Tries to connect to the database at the specified TCP port. The default is 3306.

--dbuser=user
    Attempts to authenticate to the database server as the specified user. The default is "opendkim".

--help
    Prints a usage message and exits.

--output=file
    Writes an HTML report to the specified file.

--verbose
    Requests verbose output.

--version
    Prints version number and exits.

VERSION
This man page covers the version of opendkim-genstats that shipped with version 2.11.0 of OpenDKIM.

COPYRIGHT
Copyright (c) 2011, 2012, The Trusted Domain Project. All rights reserved.

SEE ALSO
opendkim(8), opendkim-importstats(8)

RFC6376 - DomainKeys Identified Mail